@charset "UTF-8";
@import url('../../fonts/css/open+sans.css');
@import url('../../fonts/css/roboto.css');
.background {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.main-wrapper {
    position: fixed;
    width: 100%;
    height: calc(100vh - 60px);
    top: 30px;
    bottom: 30px;
    overflow-y: auto;
    overflow-x: hidden;
}

#navbar-custom-home-wrapper {
    background-color: rgba(255, 255, 255, 0.95);
    padding: 15px;
    z-index: 1;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, .09);
    border-radius: .2rem;
    width: 100%;
}

#navbar-custom-home-wrapper .navbar-brand {
    width: 50px;
    height: 50px;
    overflow: hidden;
}

#navbar-custom-home-wrapper .navbar-brand a img {
    width: 100%;
    height: 100%;
}

.btn-navbar {
    background-color: #e9e9e9;
    padding: 2px;
    text-align: center;
    width: 45px;
    height: 45px;
    display: inline-block;
    outline: none;
    border: none;
    border-radius: 50%;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.09);
    transition: all ease-in .3s;
}

.btn-navbar:hover {
    transform: scale(.98, .98);
}

.fa {
    color: #FFFFFF;
}

.start-heading {
    color: #444444;
    font: bold 20pt 'Roboto', sans-serif;
    margin: 12px 0;
    user-select: none;
    margin: 30px 0;
}

.station-card {
    display: block;
    width: 100% !important;
    background-color: #ffffff;
    padding: 15px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, .09);
    border-radius: .2rem;
    cursor: pointer;
}

.station-card .station-name {
    height: 60px;
}

.station-card .station-name h6 {
    color: #6C757D;
    font-size: 15pt;
}

.station-card .station-location span {
    color: #6C757D;
    font-size: 10pt;
    font-weight: bold;
}